<?php
// $Id: user.php,v 1.1 2004/10/18 17:54:13 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// user.php
define("_US_NOREG","D&eacute;sol&eacute;, nous ne prenons actuellement aucun enregistrement&#8230;");
define("_US_USERLOGIN","Connexion membre");
define("_US_NICKNAMECOLON", "Pseudo : ");
define("_US_PASSWORDCOLON", "Mot de passe : ");
define("_US_ACTKEYCOLON", "Clé d'activation : ");
define("_US_LOGIN","Connexion");
define("_US_NOTREGISTERED","Vous n'&ecirc;tes pas encore membre ?  Cliquez <a href=register.php>ici</a>.");
define("_US_LOSTPASSWORD","Vous avez oubli&eacute; votre mot de passe ou vous n'avez pas re&ccedil;u votre cl&eacute; d'activation ?");
define("_US_NOPROBLEM","Pas de probl&egrave;me. Entrez simplement l'adresse email que vous avez fournie &agrave; l'inscription.");
define("_US_YOUREMAIL","Votre courriel : ");
define("_US_SENDPASSWORD","Envoi mot de passe");
define("_US_TAKINGYOU","Ouverture de votre page personnelle&#8230;");
define("_US_LOGGEDOUT","Vous &ecirc;tes maintenant d&eacute;connect&eacute;(e)");
define("_US_THANKYOUFORVISIT","Merci d'avoir visit&eacute; notre site !");
define("_US_PWDNG","Mot de passe incorrect ! Recommencez&#8230;");
define("_US_INCORRECTLOGIN","Pseudo incorrect !");
define("_US_LOGGINGU","Bonjour %s, vous &ecirc;tes maintenant connect&eacute;(e).");
define("_US_NOACTTPADM","Le compte recherch&eacute; a &eacute;t&eacute; d&eacute;sactiv&eacute; ou n'a pas encore &eacute;t&eacute; cr&eacute;&eacute;.<br>SVP Contactez l'administrateur pour en savoir plus.");
define("_US_ACTKEYNOT","Code d'activation incorrect !");
define("_US_ACONTACT","Ce compte a d&eacute;j&agrave; &eacute;t&eacute; cr&eacute;&eacute; !");
define("_US_ACTLOGIN","Votre compte a &eacute;t&eacute; activ&eacute;. SVP connectez-vous avec le mot de passe pr&eacute;vu.");
define("_US_SURETODEL","Etes-vous s&ucirc;r(e)de vouloir supprimer ce compte ?");
define("_US_REMOVEINFO","Ceci effacera toutes vos coordonn&eacute;es dans la base de donn&eacute;es.");
define("_US_BEENDELED","Votre compte a &eacute;t&eacute; effac&eacute;.");

// register.php
define("_US_USERREG","Inscription membre");
define("_US_NICKNAME","Pseudo ");
define("_US_EMAIL","Email ");
define("_US_OPTION","Option ");
define("_US_ALLOWVIEWEMAIL","Autoriser les autres membres &agrave; voir mon adresse email");
define("_US_WEBSITE","Site web");
define("_US_TIMEZONE","Fuseau horaire");
define("_US_AVATAR","Avatar ");
define("_US_LIST","Liste");
define("_US_VERIFYPASS","R&eacute;p&eacute;ter le mot de passe");
define("_US_COOKIEBASED","NB : Les pr&eacute;f&eacute;rences du compte sont bas&eacute;es sur les cookies.");
define("_US_ASAREGUSER","En tant que membre enregistr&eacute; vous pourrez :");
define("_US_COMMENTSWITHNAME","Poster des commentaires en votre nom");
define("_US_NEWSWITHNAME","Envoyer des infos sous votre nom");
define("_US_CUSTOMIZECOMMENTS","Personnaliser les commentaires");
define("_US_SELECTTHEMES","Choisir diff&eacute;rents th&egrave;mes graphiques");
define("_US_SOMEOTHER","et d'autres fonctions int&eacute;ressantes&#8230;");
define("_US_REGISTERNOW","Inscrivez-vous ! C'est gratuit !");
define("_US_WEDONTSELL","Nous ne vendons ni ne communiquons &agrave; d'autres vos infos personnelles.");
define("_US_USERNAME","Nom d'utilisateur");
define("_US_FINISH","Terminer");
define("_US_REGISTERNG","Je ne peux pas enregistrer un nouveau membre.");
define("_US_WELCOME","Bienvenue sur %s");
define('_US_MAILOK',"Autoriser les webmasters et les mod&eacute;rateurs &agrave; vous envoyer des notes par courriel ?");
define('_US_BADVERIF',"Le texte de v&eacute;rification ne correspond pas, veuillez confirmer.");
define('_US_ENTERVERIF','Veuillez &eacute;crire les "lettres" suivantes pour v&eacute;rification :');
define("_US_USERKEYFOR","Clé d'activation pour %s");
define("_US_YOURREGISTERED","<font color='#FF0000' size='+1'><strong>Un courriel contenant une cl&eacute; d'activation a &eacute;t&eacute; envoy&eacute; &agrave; l'adresse fournie.<br><br> Suivez les instructions de l'email pour activer votre compte SVP.</strong></font>");
define("_US_AUTOREGISTERED" , "Bienvenue %s, vous &ecirc;tes maintenant enregistr&eacute;(e) et vous pouvez vous connecter avec votre compte nouvellement cr&eacute;&eacute;.");
define("_US_YOURREGMAILNG","Vous &ecirc;tes maintenant enregistr&eacute;. Cependant, nous n'avons pas pu vous envoyer le courriel d'activation de votre compte &agrave; cause d'une erreur interne sur notre serveur. Nous sommes d&eacute;sol&eacute;s pour le dérangement. Veuillez entrez en contact avec le webmaster par courriel.");
// %s est le nom du site
define("_US_NEWUSERREGAT","Enregistrement d'un nouveau membre sur %s"); // courriel
// %s est un membre
define("_US_HASJUSTREG","%s vient de s'inscrire !");
define("_US_INVALIDMAIL","ERREUR : email invalide");
define("_US_EMAILNOSPACES","ERREUR : Pas d'espace dans les adresses email.");
define("_US_INVALIDNICKNAME","ERREUR : Pseudo invalide");
define("_US_NICKNAMETOOLONG","Le pseudo est trop long. Il doit contenir moins de 25 caract&egrave;res.");
define("_US_NAMERESERVED","ERREUR : Nom d&eacute;j&agrave; enregistr&eacute;.");
define("_US_EMAILRESERVED","ERREUR : Cette adresse email est d&eacute;j&agrave; enregistr&eacute;e.");
define("_US_NICKNAMENOSPACES","Il ne doit pas y avoir d'espace dans le pseudo.");
define("_US_NICKNAMETAKEN","ERREUR : Pseudo d&eacute;j&agrave; utilis&eacute;.");
define("_US_EMAILTAKEN","ERREUR : Adresse email d&eacute;j&agrave; enregistr&eacute;e.");
define("_US_ENTERPWD","ERREUR : Vous devez entrer un mot de passe.");
define("_US_SORRYNOTFOUND","D&eacute;sol&eacute;, pas d'info correspondante trouv&eacute;e.");
define("_US_NEWPWDREQ","Demande de nouveau mot de passe sur %s"); // %s est le nom du site
define("_US_MAILPWDNG","mot de passe email : Je ne peux pas mettre &agrave; jour cette entr&eacute;e. Contactez l'Administrateur");

// %s est un nom d'utilisateur
define("_US_PWDMAILED","Mot de passe pour %s envoy&eacute; par courriel.");
define("_US_CONFMAIL","Courriel de confirmation pour %s envoy&eacute;.");

/* 1,1*/
define("_US_AGREE","En cliquant, vous acceptez les conditions ci-dessus.");
define("_US_USERDISC","Conditions d'utilisation");

// userinfo.php
define("_US_SELECTNG","Aucun membre s&eacute;lectionn&eacute; ! Retournez en arri&egrave;re et recommencez.");
define("_US_THISISYOURPAGE","Ceci est votre page personnelle");
define("_US_PROFILEFOR","Profil de %s");
define("_US_PM","MP ");
define("_US_ICQ","ICQ ");
define("_US_AIM","AIM (aol) ");
define("_US_YIM","Yahoo Messenger ");
define("_US_MSNM","MSN ");
define("_US_LOCATION","Lieu de r&eacute;sidence&nbsp;");
define("_US_OCCUPATION","Profession ");
define("_US_INTEREST","Centres d'int&eacute;r&ecirc;ts&nbsp;");
define("_US_SIGNATURE","Signature ");
define("_US_EXTRAINFO","Infos compl&eacute;mentaires&nbsp;");
define("_US_NOINFO","Il n'y a pas d'info-utilisateur pour le n° %s");
define("_US_EDITPROFILE","Editer le profil");
define("_US_LOGOUT","D&eacute;connexion");
define("_US_INBOX","Bo&icirc;te de r&eacute;ception");
define("_US_MEMBERSINCE","Membre depuis ");
define("_US_RANK","Classement ");
define("_US_POSTS","Commentaires/Envois ");
define("_US_LASTLOGIN","Derni&egrave;re connexion");
define("_US_ALLABOUT","Tout &agrave; propos de %s");
define("_US_STATISTICS","Statistiques");
define("_US_NODATA","Pas de donn&eacute;e");
define("_US_SHOWALL","Montrer tous les r&eacute;sultats");

// edituser.php
define("_US_PROBLEMOCURRED","Un probl&egrave;me est survenu. Vous n'avez pas les droits pour &eacute;diter cet utilisateur ou vous n'&ecirc;tes pas connect&eacute;.");
define("_US_PROFILE","Profil");
define("_US_REALNAME","Nom r&eacute;el");
define("_US_THISWILLBEPUBLIC","(Cet email ne sera pas visible mais est indispensable, il sera utilis&eacute; pour vous envoyer votre mot de passe si vous l'oubliez.)");
define("_US_OPTIONAL","(optionnel)");
define("_US_REQUIRED","(requis)");
define("_US_THEME","Th&egrave;me");
define("_US_TYPEYOURSIG","(Tapez votre signature en code HTML)");
define("_US_SHOWSIG","Toujours afficher la signature");
define("_US_CDISPLAYMODE","Mode d'affichage des commentaires");
define("_US_CSORTORDER","Ordre de tri des commentaires");
define("_US_255CHARMAX","(255 caract&egrave;res max. Entrez ce que vous voulez que les autres sachent de vous)");
define("_US_PASSWORD","Mot de passe");
define("_US_TYPEPASSTWICE","(tapez deux fois un nouveau mot de passe pour le modifier)");
define("_US_PASSNOTSAME","Les 2 mots de passe sont diff&eacute;rents. Ils doivent &ecirc;tre identiques.");
define("_US_PWDTOOSHORT","D&eacute;sol&eacute;, votre mot de passe doit avoir au moins <b>%s</b> caract&egrave;res.");
define("_US_USERQUERYNG","Un probl&egrave;me est survenu dans la requ&ecirc;te sur la table Users.");
define("_US_PROFUPDATED","Votre profil a &eacute;t&eacute; mis &agrave; jour !");
define("_US_USECOOKIE","Sauver mon nom dans un cookie pour une dur&eacute;e d'un an");
define("_US_DELACCOUNT","Effacer le compte");
define("_US_MYAVATAR", "Mon avatar");
define("_US_UPLOADMYAVATAR", "Installer mon avatar perso");
define("_US_MAXPIXEL","Taille maxi de l'image");
define("_US_MAXIMGSZ","Poids maxi de l'image en octets");
define("_US_SELFILE","S&eacute;lectionnez l'image");
define("_US_OLDDELETED","Votre ancien avatar sera effac&eacute; !");
?>
